<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="shiol_datosDataSet_EstadoSituacionFinanciera" targetNamespace="http://tempuri.org/shiol_datosDataSet_EstadoSituacionFinanciera.xsd" xmlns:mstns="http://tempuri.org/shiol_datosDataSet_EstadoSituacionFinanciera.xsd" xmlns="http://tempuri.org/shiol_datosDataSet_EstadoSituacionFinanciera.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Web.config" AppSettingsPropertyName="SHIOL_CONTA_BTHConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="SHIOL_CONTA_BTHConnectionString (Web.config)" ParameterPrefix="@" PropertyReference="AppConfig.System.Configuration.ConfigurationManager.0.ConnectionStrings.SHIOL_CONTA_BTHConnectionString.ConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UCO_Mayorizados_SelectTableAdapter" Name="UCO_Mayorizados_Select">
            <MainSource>
              <DbSource ConnectionRef="SHIOL_CONTA_BTHConnectionString (Web.config)" DbObjectName="Shiol_Datos.dbo.UCO_Mayorizados_Select" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.UCO_Mayorizados_Select</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@MonedaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@TipoFormatoGGPPID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@TipoCuentaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Ejercicio" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@UnidadNegocioID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@AreaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@HotelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@NivelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@EstablecimientoID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Acumulado" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="CodigoPlanCuenta" DataSetColumn="CodigoPlanCuenta" />
              <Mapping SourceColumn="NombrePlanCuenta" DataSetColumn="NombrePlanCuenta" />
              <Mapping SourceColumn="NombreTipoFormato" DataSetColumn="NombreTipoFormato" />
              <Mapping SourceColumn="NombreTipoCuenta" DataSetColumn="NombreTipoCuenta" />
              <Mapping SourceColumn="NombreFormatoGanaciasPerdidas" DataSetColumn="NombreFormatoGanaciasPerdidas" />
              <Mapping SourceColumn="OrdenFGP" DataSetColumn="OrdenFGP" />
              <Mapping SourceColumn="NombreFormatoBalance" DataSetColumn="NombreFormatoBalance" />
              <Mapping SourceColumn="Apertura" DataSetColumn="Apertura" />
              <Mapping SourceColumn="Cierre" DataSetColumn="Cierre" />
              <Mapping SourceColumn="Enero" DataSetColumn="Enero" />
              <Mapping SourceColumn="Febrero" DataSetColumn="Febrero" />
              <Mapping SourceColumn="Marzo" DataSetColumn="Marzo" />
              <Mapping SourceColumn="Abril" DataSetColumn="Abril" />
              <Mapping SourceColumn="Mayo" DataSetColumn="Mayo" />
              <Mapping SourceColumn="Junio" DataSetColumn="Junio" />
              <Mapping SourceColumn="Julio" DataSetColumn="Julio" />
              <Mapping SourceColumn="Agosto" DataSetColumn="Agosto" />
              <Mapping SourceColumn="Septiembre" DataSetColumn="Septiembre" />
              <Mapping SourceColumn="Octubre" DataSetColumn="Octubre" />
              <Mapping SourceColumn="Noviembre" DataSetColumn="Noviembre" />
              <Mapping SourceColumn="Diciembre" DataSetColumn="Diciembre" />
              <Mapping SourceColumn="TipoFormatoGGPPID" DataSetColumn="TipoFormatoGGPPID" />
              <Mapping SourceColumn="TipoCuentaID" DataSetColumn="TipoCuentaID" />
              <Mapping SourceColumn="FormatoGananciaPerdidaID" DataSetColumn="FormatoGananciaPerdidaID" />
              <Mapping SourceColumn="FormatoBalanceID" DataSetColumn="FormatoBalanceID" />
              <Mapping SourceColumn="CuentaActivo" DataSetColumn="CuentaActivo" />
              <Mapping SourceColumn="Orden" DataSetColumn="Orden" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="shiol_datosDataSet_EstadoSituacionFinanciera" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="False">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="UCO_Mayorizados_Select">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="CodigoPlanCuenta" msdata:ReadOnly="true" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="12" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombrePlanCuenta" msdata:ReadOnly="true" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreTipoFormato" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreTipoCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombreFormatoGanaciasPerdidas" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="OrdenFGP" msdata:ReadOnly="true" type="xs:int" minOccurs="0" />
              <xs:element name="NombreFormatoBalance" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="80" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Apertura" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Cierre" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Enero" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Febrero" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Marzo" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Abril" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Mayo" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Junio" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Julio" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Agosto" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Septiembre" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Octubre" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Noviembre" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="Diciembre" msdata:ReadOnly="true" type="xs:decimal" minOccurs="0" />
              <xs:element name="TipoFormatoGGPPID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TipoCuentaID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="FormatoGananciaPerdidaID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="FormatoBalanceID" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CuentaActivo" type="xs:int" minOccurs="0" />
              <xs:element name="Orden" type="xs:int" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>